=== debian/changelog ===
ros-indigo-genjava (0.1.5-0trusty) trusty; urgency=high

  * Fix bug package directory path, cherry-picked from kinetic
  * Added a more descriptive and helpful error message when a required package is not found in the mesasge package index.
  * Contributors: Daniel Stonier, Julian Cerruti, Martin Pecka, Perrine Aguiar

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 30 Mar 2017 03:00:00 -0000

ros-indigo-genjava (0.1.4-0trusty) trusty; urgency=high

  * generate_rosjava_messages cmake api needs the rosjava environment.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 01 Mar 2015 03:00:00 -0000

ros-indigo-genjava (0.1.3-0trusty) trusty; urgency=high

  * add data parts to the python package.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 28 Feb 2015 03:00:00 -0000

ros-indigo-genjava (0.1.2-0trusty) trusty; urgency=high

  * bugfix genjava dir variable settings, fixes #1 <https://github.com/rosjava/genjava/issues/1>
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 27 Feb 2015 03:00:00 -0000

ros-indigo-genjava (0.1.1-0trusty) trusty; urgency=high

  * command line tools for building messages from the command line
  * cmake api for building messages from catkin
  * genjava api for building messages on the fly
  * prototype version, builds mini gradle projects for each package
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 25 Feb 2015 03:00:00 -0000
