=== debian/control ===
Source: ros-indigo-genjava
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), python-catkin-pkg, python-rospkg, ros-indigo-catkin (>= 0.5.78), ros-indigo-genmsg, ros-indigo-rosjava-bootstrap, ros-indigo-rosjava-build-tools
Homepage: http://www.ros.org/wiki/genjava
Standards-Version: 3.9.2

Package: ros-indigo-genjava
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-catkin-pkg, python-rospkg, ros-indigo-genmsg, ros-indigo-rosjava-bootstrap, ros-indigo-rosjava-build-tools
Description: Java ROS message and service generators.
